<div class="cmp-heading pb-3 pb-lg-4">

  <div class="categoryicon-top d-flex">
    <svg class="icon icon-success mr-10 big-lg-icon mb-1" aria-hidden="true">
      <use href="/bootstrap-italia/dist/svg/sprite.svg#it-check-circle"></use>
    </svg>
    <h1 class="title-xxxlarge">{{ 'pratica.application_sent' | trans }}</h1>
  </div>

  <p class="subtitle-small">{{ 'pratica.thanks_message'|trans({'%name%':pratica.servizio.name,'%id%':pratica.id,'%ente%':pratica.ente.name})|raw }}</p>

  {% if not pratica.servizio.disableMessageNotifications %}
    <p class="pb-2 mb-0">{{ 'pratica.sent_to_email' | trans }}:<br>
      <strong>{{ pratica.user.email }}</strong>
    </p>
  {% endif %}

</div>
